Debian Bug report logs - #502695
[I18N:es] Updated Spanish translation for aptitude

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>

Date: Sun, 19 Oct 2008 09:12:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.4.11.10

Fixed in version aptitude/0.4.11.11-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jfs@debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#502695; Package aptitude. (Sun, 19 Oct 2008 09:12:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
New Bug report received and forwarded. Copy sent to jfs@debian.org, Daniel Burrows <dburrows@debian.org>. (Sun, 19 Oct 2008 09:12:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [I18N:es] Updated Spanish translation for aptitude
Date: Sun, 19 Oct 2008 11:10:28 +0200
[Message part 1 (text/plain, inline)]
Package: aptitude
Version: 0.4.11.10
Severity: wishlist
Tags: l10n patch

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Please find attached an updated po translation of this program into
Spanish. This translation fixes also bug #501096

Thanks for including it in your next package upload,

Javier


- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/2 CPU cores)
Locale: LANG=es_ES@euro, LC_CTYPE=es_ES@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFI+vmAsandgtyBSwkRAvGwAKCAroiNtSZFBilPXVSwuuC5FAvpLwCfdvH6
gT5475IuUwL8Fbr979t9Sbw=
=Vmhi
-----END PGP SIGNATURE-----
[aptitude-0.4.11.10-1.es.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#502695; Package aptitude. (Sun, 19 Oct 2008 15:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sun, 19 Oct 2008 15:45:02 GMT) Full text and rfc822 format available.

Message #10 received at 502695@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>, 502695@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#502695: [I18N:es] Updated Spanish translation for aptitude
Date: Sun, 19 Oct 2008 17:40:53 +0200
tags 502695 + pending
thanks

On Sun, Oct 19, 2008 at 11:10:28AM +0200, Javier Fernandez-Sanguino Pen~a wrote:
> Please find attached an updated po translation of this program into
> Spanish. This translation fixes also bug #501096

Javier,

because some lines where more than 400 characters long I called msgmerge
before I committed. Such long lines in text file are not good.

A remark:

The following message seems not properly aligned (two missing spaces):

#: src/main.cc:159
" why           - Muestra los paquetes manualmente instalados que neces...
"               o por qué uno de los paquetes necesita un paquete concre...

Please check the aptitude help output.

Also the proper translation of "help.txt" should be "help-es.txt" not
"help.txt". (Right, a translator comment is missing.)

> Thanks for including it in your next package upload,

I cannot guarantee it but I'm confident :-)

PS: Please use the file from the mercurial repository or (preferred)
send a patch for further updates.

Jens




Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Sun, 19 Oct 2008 15:45:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. (Thu, 20 Nov 2008 05:27:22 GMT) Full text and rfc822 format available.

Notification sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug acknowledged by developer. (Thu, 20 Nov 2008 05:27:23 GMT) Full text and rfc822 format available.

Message #17 received at 502695-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 502695-close@bugs.debian.org
Subject: Bug#502695: fixed in aptitude 0.4.11.11-1
Date: Thu, 20 Nov 2008 05:02:04 +0000
Source: aptitude
Source-Version: 0.4.11.11-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.11-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.11-1_i386.deb
aptitude-doc-cs_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.11-1_all.deb
aptitude-doc-en_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.11-1_all.deb
aptitude-doc-fi_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.11-1_all.deb
aptitude-doc-fr_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.11-1_all.deb
aptitude-doc-ja_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.11-1_all.deb
aptitude_0.4.11.11-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.11-1.diff.gz
aptitude_0.4.11.11-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.11-1.dsc
aptitude_0.4.11.11-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.11-1_i386.deb
aptitude_0.4.11.11.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 502695@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Nov 2008 19:57:40 -0800
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.11-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 498583 498910 499464 500444 501096 502413 502695 502696 502697
Changes: 
 aptitude (0.4.11.11-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Translation updates:
       + Catalan (Closes: #499464)
       + German (Closes: #500444)
       + Greek (Closes: #498583)
       + Romanian (Closes: #502413)
       + Slovak (Closes: #498910)
       + Spanish (Closes: #501096, #502695, #502696, #502697)
Checksums-Sha1: 
 f1c60a6de184d51d179dbe9ffc58fef54b24a8f1 1406 aptitude_0.4.11.11-1.dsc
 40b19553eabaaf6eab541110f3f7c4f7a284d499 6162554 aptitude_0.4.11.11.orig.tar.gz
 96e13b39ce2bab50e5b6804bbaa21b8625549a38 32626 aptitude_0.4.11.11-1.diff.gz
 5136fb42f21b570484a7f6525910eb3f7fd810e6 379426 aptitude-doc-cs_0.4.11.11-1_all.deb
 973e80c8e3068ed3ff55cc47338643c766658194 364786 aptitude-doc-en_0.4.11.11-1_all.deb
 e11d3eb2c9d30bbd108c0cd6ee70532af3f83c82 271986 aptitude-doc-fi_0.4.11.11-1_all.deb
 1415312648feb0b0f5b8163ef951bfcac52325e6 312104 aptitude-doc-fr_0.4.11.11-1_all.deb
 ef06978f73f67d094d55a58726c87d277d6b6fdc 374740 aptitude-doc-ja_0.4.11.11-1_all.deb
 c089ba80bbc698f38ac1590753566eb296be24a3 3037346 aptitude_0.4.11.11-1_i386.deb
 b5740f924e153f7658519a2c020a34adc84d2d29 5912250 aptitude-dbg_0.4.11.11-1_i386.deb
Checksums-Sha256: 
 16985ddb7d5762693b82997146a0fa81fbee81ce3149c3c720af3740d6671e1d 1406 aptitude_0.4.11.11-1.dsc
 984e4b3533a82396e50ce346b87478fc73199db6294d06a51f203f73c619ce29 6162554 aptitude_0.4.11.11.orig.tar.gz
 d98e7515632276d333d9aa9aeb44c7620173e149354dddcc46e64e115c3eeaa0 32626 aptitude_0.4.11.11-1.diff.gz
 c042253a8c4cb808d7714d9a214c0f5db40764c4e378b755b67982fc123396ec 379426 aptitude-doc-cs_0.4.11.11-1_all.deb
 d657087434b1bab05ac34220c2ea0202f8a5d708dd7a72fec8070817c9fd6c08 364786 aptitude-doc-en_0.4.11.11-1_all.deb
 6617ff751db83232b21d72b45f04bce8f619af1dcef81ad7d072f33cc5372766 271986 aptitude-doc-fi_0.4.11.11-1_all.deb
 1f408ed141735b22171c66aa6a70d7052454509075cd61f5c9773b02221add8f 312104 aptitude-doc-fr_0.4.11.11-1_all.deb
 8ae20082114416f3172b26d28dfd8dab725afef563007774edcbc205c7984401 374740 aptitude-doc-ja_0.4.11.11-1_all.deb
 8cef5ec711ab9c28248b1293f655d5ca619ec3a3827bd0ae35f9d445a0d042a9 3037346 aptitude_0.4.11.11-1_i386.deb
 8db6cc9aeb95bec97eac5a7794c56c2440bb12928130a7fd61a692d03d8bc3d4 5912250 aptitude-dbg_0.4.11.11-1_i386.deb
Files: 
 7a2b1dfee736436ffb50b1289d1ada57 1406 admin - aptitude_0.4.11.11-1.dsc
 f165f08357bf23e646d6fa51e43a9b9b 6162554 admin - aptitude_0.4.11.11.orig.tar.gz
 43833c63366bab3d906c7287487c7b7c 32626 admin - aptitude_0.4.11.11-1.diff.gz
 189078d6b8033b3191fff169c8a75a92 379426 doc optional aptitude-doc-cs_0.4.11.11-1_all.deb
 45ef16c50216bec034094047c1f063c1 364786 doc optional aptitude-doc-en_0.4.11.11-1_all.deb
 8cf0aad7fadedf1ce0ee0ae874c7e509 271986 doc optional aptitude-doc-fi_0.4.11.11-1_all.deb
 ed4512ce0f56cdb4c3949fa4c99f280f 312104 doc optional aptitude-doc-fr_0.4.11.11-1_all.deb
 38c015895251b7c85b9ae0737c6529de 374740 doc optional aptitude-doc-ja_0.4.11.11-1_all.deb
 884ec7b6e6602c927541f448336a79ac 3037346 admin important aptitude_0.4.11.11-1_i386.deb
 b3344fff7c9edd65a1d5d91d36ef498a 5912250 devel extra aptitude-dbg_0.4.11.11-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkk7SIACgkQch6xsM7kSXg1bgCfWhg75Gq4Gyjra6OL/LHV54Nz
GKoAn1J0zx1XKEIZky1yrKllSPrKBscb
=r4sX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 19 Dec 2008 07:34:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:55:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.